{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:12Z"
    },
    "uuid": "5b65bfd3-c5ac-443e-9060-8ed87e5c0622",
    "lastModificationSignature": "f56775a7445d34dad51d91c2b34a32a3cd02ed9bd802367051cee3be04bbe2ec",
    "enabled": true
  }
}